Manifest-Version: 1.0
Automatic-Module-Name: tdt4250.ra.xtext.ui.tests
Bundle-ManifestVersion: 2
Bundle-Name: tdt4250.ra.xtext.ui.tests
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: tdt4250.ra.xtext.ui.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: tdt4250.ra.xtext.ui,
 tdt4250.ra.model,
 org.junit.jupiter.api;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.xbase.junit,
 org.eclipse.core.runtime,
 org.eclipse.xtext.ui.testing,
 org.eclipse.ui.workbench;resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: tdt4250.ra.ui.tests;x-internal=true
